body {
    background: #DDDDDD url('../images/bg.png') repeat-x;
    margin: 0px;
    text-align: center;
    border-top: 8px solid #0972AB;
}
div#container {
    width: 960px;
    margin: 0px auto;
    text-align: left;
}
div#header {
    height: 92px;
}
img#logo {
    float: left;
    margin: 10px 0px 10px 20px;
}
ul#nav {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 45px;
}
ul#nav li {
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul#nav li a {
    display: block;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    padding: 0px 20px;
    margin: 0px 1px;
    color: #0972AB;
}
ul#nav li a:hover, ul#nav li a:focus {
    background: #6DAACD;
    color: #fff;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
ul#nav li.current-menu-item a {
    background: #0972AB;
    color: #fff;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
div#phone-number {
    clear: right;
    float: right;
    color: #0972AB;
    font-size: 22px;
    font-weight: bold;
    margin: 8px 20px 0px 0px;
}
div#body {
    border: 1px solid #ccc;
    background: #fff;
    padding: 10px;
}
div#banner {
    width: 638px;
    float: left;
}
div#banner img {
    display: block;
}
div#content {
    float: left;
    width: 598px;
    padding: 20px 30px 20px 10px;
}

div#sidebar {
    float: right;
    width: 300px;
}
ul#services-nav {
    list-style: none;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    height: 300px;
    width: 300px;
    background: url('../images/services-bg.png') no-repeat;
}
ul#services-nav li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul#services-nav li a {
    display: block;
    height: 49px;
    line-height: 49px;
    border-bottom: 1px solid #6DA7CA;
    padding: 0px 0px 0px 20px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: #063854 1px 1px 8px;
    background: url('../images/services-bg-hover.png') no-repeat;
    background-position: center left;
}
ul#services-nav li:last-child a {
    border: 0px;
}
ul#services-nav li a:hover, ul#services-nav li a:focus, ul#services-nav li.current-menu-item a {
    background-position: center right;
}
div.clear {
    clear: both;
}
hr {
    border: none;
    clear: both;
    color: #ddd;
    background: #ddd;
    height: 4px;
    margin: 10px 0px 20px 0px;
}

div#sidebar h2 {
    font-size: 16px;
    font-weight: bold;
    color: #0972AB;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px 0px 10px 0px;
}
div#sidebar label {
    width: 130px;    
    height: 24px;
    line-height: 24px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #666;
}
div#sidebar input, div#sidebar textarea {
    padding: 3px;
    border: 1px solid #999;
    margin: 0px 0px 8px 0px;
}
div#sidebar input {
    width: 160px;
}
div#sidebar textarea {
    width: 294px;
}
div#sidebar button {
    float: right;
    margin: 0px 0px 10px 0px;
	width: 60px;
}
div#footer {
    padding: 10px 0px;
    height: 50px;
    font-size: 11px;
    color: #666;
}
div#copyright {
    float: left;
}
div#partners {
    float: right;
}
div#partners img {
    margin: 0px 0px 0px 20px;
}


/* Contact Form 7 CSS - Sidebar
--------------------------------------------------------- */

div#sidebar .wcf7_name,  div#sidebar .wcf7_email, div#sidebar .wcf7_company, div#sidebar .wcf7_phone{ 
float:right; width:160px; margin: 0 0 8px 0; border: #999 1px solid; padding:3px;
}

div#sidebar .wcf7_message {height:120px; width:294px; margin: 5px 0 0 0; border: #999 1px solid; padding:3px;}

div#sidebar .wcf7_submit {float: right; margin: 0px 0px 10px 0px;
-webkit-box-align: center;
text-align: center;
color: buttontext;
border: 2px outset buttonface;
border-image: initial;
background-color: buttonface;
box-sizing: border-box;
width: 60px; height: 22px; padding: 1px 6px;}